
@media(min-width: 992px){
    .about__image{
        max-width: none;
    }
}
@media(max-width: 991px){
    .about__image {
        width: 100%;
        margin-top: 30px;
    }
}


.features {
    background: #F8F9FC;
}
@media(max-width: 991px){
    .features__content-item{
        margin-bottom: 30px;
    }
    .feature-card__icon{
        margin-bottom: 20px;
    }
    .feature-card__icon img {
        width: 80px;
    }
}
@media(max-width: 767px){
    .feature-card__icon{
        margin-bottom: 15px;
    }
    .feature-card__icon img {
        width: 70px;
    }
    .features__content-item {
        margin-bottom: 20px;
    }
}
@media(max-width: 576px){
    .feature-card{
        display: flex;
    }
    .feature-card__icon {
        margin-bottom: 15px;
        min-width: 60px;
        margin-right: 10px;
    }
    .feature-card__title {
        text-align: left;
    }
}

.testimonials__inner{
	position: relative;
}
.testimonials__inner-overlay{
	position: absolute;
	top: 0;
	left: 110px;
	height: 100%;
	width: 1000px;
	background: #454969;
}
.testimonials-slider:before {
    content: '';
    background: linear-gradient(89.65deg, #FFFFFF 30.89%, rgba(255, 255, 255, 0) 99.69%);
    width: 40px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -30px;
    z-index: 1;
}
.testimonials-slider__item {
    padding: 0 15px;
}
.testimonial__autor{
	text-transform: none;
}
.testimonials-slider .slick-list {
    padding-right: 275px;
    margin-right: -275px;
    padding-left: 30px;
    margin-left: -30px;
}
.slick-arrow {
    position: absolute;
    bottom: -70px;
    right: 15px;
    background-color: transparent;
    border: none;
    font-size: 0;
    width: 30px;
    height: 30px;
}
.slick-prev{
	background-image: url(/wp-content/themes/arp/src/images/svg/arrow-left.svg);
	right: 65px;
}
.slick-next{
	background-image: url(/wp-content/themes/arp/src/images/svg/arrow-right.svg);
}
@media(max-width: 767px){
    .testimonials {
        background-color: #454969;
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .testimonials__title {
        text-align: center;
        color: #ffffff;
    }
    .testimonials-slider:before{
        display: none;
    }
}

@media(max-width: 576px){
    .testimonials__inner {
        padding-top: 40px;
    }
    .testimonials-slider .slick-list {
        padding-right: 75px;
        margin-right: -30px;
        padding-left: 0;
        margin-left: -10px;
    }
    .testimonials-slider__item {
        padding: 0 10px;
    }
}